## python3-adns 1.2.8~rc7

=== debian/changelog ===
python3-adns (1.2.8~rc7-1) unstable; urgency=low

  * Closes: #1005919 (ITP).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 21 Nov 2025 08:08:08 +0800
