=== debian/control ===
Source: python3-adns
Section: python
Priority: optional
Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libadns1-dev,
               libpython3-all-dev | python3-all-dev,
               python3-all,
               python3-setuptools | python3-distutils
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/trolldbois/python3-adns

Package: python3-adns
Architecture: any
Depends: libadns1,
         ${Python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python bindings to the asynchronous DNS resolver library
 This module provides a Python binding to the adns asynchronous DNS
 resolver library.
 .
 The module provides a small wrapper adns that simply returns status
 codes as does the C library. It also provides a more Python like
 interface ADNS that wraps status codes in proper exceptions.
 .
 The package contains working examples in ADNS.py and DNSBL.py.
